empathy 2.25.4-1ubuntu1 source package in Ubuntu

Changelog

empathy (2.25.4-1ubuntu1) jaunty; urgency=low

  * Merge from debian experimental, remaining changes:
    - Add Recommends on telepathy-butterfly and telepathy-haze
    - Add Suggests on telepathy-idle
  * Drop debian/patches/01fixtabbehavour.diff: Upstream is not happy
    with this patch.

empathy (2.25.4-1) experimental; urgency=low

  [ Simon McVittie ]
  * Switch packaging to git
  * Add gbp.conf (for git-buildpackage) and `debian/rules update-patches`
    target
  * Add README.source

  [ Sjoerd Simons ]
  * New Upstream Version
  * debian/control: Add libcanberra-gtk-dev to build-depends
  * debian/control: Bump libempathy soname from 17 to 19
  * debian/libempathy-gtk17.symbols: Update with new symbols
  * debian/libempathy19.symbols: Update with new symbols
  * debian/patches/0001-Set-initial-value-for-sound-pref-checkboxes.patch
    - Added. Set the initial values of the sound preferences from the
      configuration. (From upstream git)

empathy (2.25.3-1) experimental; urgency=low

  * New upstream release
    - Bump libempathy-gtk soname
    - Fix symbols files
  * debian/control:
    - Bump libgtk2.0-dev build-dependency
    - Drop libgnomeui-dev build-dep
  * Drop debian/patches/64bit-build-fix.patch: fixed upstream

 -- Laurent Bigonville <email address hidden>   Sun, 18 Jan 2009 14:31:56 +0100

Upload details

Uploaded by:
Laurent Bigonville on 2009-01-18
Uploaded to:
Jaunty
Original maintainer:
MOTU
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
empathy_2.25.4.orig.tar.gz 2.5 MiB 66518898dffb6f048a8b6828530f0fde5be4bbfeb29df81fa6662998b31c9f5e
empathy_2.25.4-1ubuntu1.diff.gz 13.3 KiB 4e3a088a5b5d361ca9957c3fcc2dd7f5346080e508fbbcc79f6374becdb5d4dc
empathy_2.25.4-1ubuntu1.dsc 2.0 KiB 9b08734378ce57d19a30ce2c01fe9d92f4a6b9e00e3d5b142dbd164a1a42ba5f

Available diffs

View changes file

Binary packages built by this source

empathy: No summary available for empathy in ubuntu jaunty.

No description available for empathy in ubuntu jaunty.

empathy-megaphone-applet: No summary available for empathy-megaphone-applet in ubuntu jaunty.

No description available for empathy-megaphone-applet in ubuntu jaunty.

libempathy-common: No summary available for libempathy-common in ubuntu jaunty.

No description available for libempathy-common in ubuntu jaunty.

libempathy-dev: No summary available for libempathy-dev in ubuntu jaunty.

No description available for libempathy-dev in ubuntu jaunty.

libempathy-doc: No summary available for libempathy-doc in ubuntu jaunty.

No description available for libempathy-doc in ubuntu jaunty.

libempathy-gtk-common: No summary available for libempathy-gtk-common in ubuntu jaunty.

No description available for libempathy-gtk-common in ubuntu jaunty.

libempathy-gtk-dev: No summary available for libempathy-gtk-dev in ubuntu jaunty.

No description available for libempathy-gtk-dev in ubuntu jaunty.

libempathy-gtk-doc: No summary available for libempathy-gtk-doc in ubuntu jaunty.

No description available for libempathy-gtk-doc in ubuntu jaunty.

libempathy-gtk17: No summary available for libempathy-gtk17 in ubuntu jaunty.

No description available for libempathy-gtk17 in ubuntu jaunty.

libempathy19: No summary available for libempathy19 in ubuntu jaunty.

No description available for libempathy19 in ubuntu jaunty.

python-empathy: No summary available for python-empathy in ubuntu jaunty.

No description available for python-empathy in ubuntu jaunty.